/* Styles for required form elements */
label.required::before,
label.required-asterisk-after::after {
	content: "* ";
	color: #aa4139;
	font-size: 14px;
	line-height: 20px;
}

label.required-asterisk-after::after {
	content: " *";
}

/* Drag'n drop upload area */
.upload-drop-area {
	width: 100%;
	padding: 50px;
	font-size: 24px;
	font-weight: 100;
}
.upload-preview {
	max-width: 768px;
}

/* Chosen styles */
.chosen-container-single > .chosen-single {
	background: white;
	box-shadow: none;
	border-radius: 0;
	border: 1px solid #e5e6e7;
	height: 34px;
	color: inherit;
}

.has-error .chosen-container-single > .chosen-single,
.has-error .chosen-container-single > .chosen-drop > .chosen-results > .highlighted {
	border-color: #aa4139;
}

.chosen-container-single > .chosen-single > div {
	top: 4px;
}

.chosen-container-multi > .chosen-choices {
	padding: 3px 9px;
	background-image: none;
}

.chosen-container-single > .chosen-drop {
	border-radius: 0;
	border-color: #1ab394;
}

.chosen-container-single .chosen-search > input[type="text"] {
	border-color: #1ab394;
	padding: 6px;
}

.chosen-container-multi > .chosen-choices > li.search-choice {
	background-image: none;
	padding: 6px 20px 6px 6px;
}

.chosen-container-multi .chosen-choices li.search-choice > .search-choice-close {
	top: 7px;
}

.chosen-container-single > .chosen-drop > .chosen-results > .highlighted {
	background: #1ab394;
}

/* Remove selection icon */
.chosen-container-single .chosen-single abbr {
	top: 11px;
}

/* Chosen hover state */
.chosen-container-active .chosen-choices,
.chosen-container-active .chosen-drop,
.chosen-container-active .chosen-single,
.chosen-container-active.chosen-with-drop .chosen-single,
.has-error .chosen-container-active .chosen-choices,
.has-error .chosen-container-active .chosen-drop,
.has-error .chosen-container-active .chosen-single,
.has-error .chosen-container-active.chosen-with-drop .chosen-single {
	border: 1px solid #1ab394;
	box-shadow: none;
}

.chosen-container-active .chosen-drop {
	border-top: none;
}

:focus::-webkit-input-placeholder {
	opacity: 0;
}

:focus::-moz-placeholder {
	opacity: 0;
}

:focus:-ms-input-placeholder {
	opacity: 0;
}

:focus::-ms-input-placeholder {
	opacity: 0;
}
